@charset "UTF-8";
html, body {
  height: 100%;
  background: white;
  color: black;
  font-size: 12px; }

#container {
  width: 974px;
  margin: 0 auto;
  padding: 0 10px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc; }
  #container #podcastLnavContainer #podcastLnavHeader h1 {
    float: left;
    padding: 22px 0 10px 0; }
  #container #podcastLnavContainer #podcastLnavHeader p {
    float: left;
    padding: 33px 0 0 17px;
    color: #333;
    font-size: 13px; }
